{
  "id": "IronValiant",
  "spawnInfos": [
    {
      "spec": "species:IronValiant",
      "stringLocationTypes": [
        "Land"
      ],
      "minLevel": 55,
      "maxLevel": 60,
      "typeID": "pokemon",
      "heldItems": [
        {
          "itemID": "pixelmon:booster_energy",
          "percentChance": 5
        }
      ],
      "condition": {
        "biomes": [
          "minecraft:the_end"
        ]
      },
      "rarity": 1.0
    },
    {
      "spec": "species:IronValiant palette:spirit",
      "stringLocationTypes": [
        "Land",
        "Manmade"
      ],
      "minLevel": 55,
      "maxLevel": 60,
      "typeID": "pokemon",
      "heldItems": [
        {
          "itemID": "pixelmon:booster_energy",
          "percentChance": 5
        }
      ],
      "condition": {
        "times": [
          "NIGHT"
        ],
        "structures": [
          "pixelmon:graveyard"
        ]
      },
      "rarity": 0.01
    }
  ]
}